Package org.apache.sysds.runtime.transform.tokenize

# Class Token.SubToken

java.lang.Object
org.apache.sysds.runtime.transform.tokenize.Token.SubToken

Enclosing class:
  Token

public static class Token.SubToken extends Object

## Constructor Summary

Constructors
Constructor
Description
`SubToken(String token, long startIndex)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### SubToken

public SubToken(String token, long startIndex)

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`